[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorButton.Color

The Color of the control itself, i.e. the parts that are not the color display block; edges, background etc.

## Declaration

Source position: dialogs.pp line 389

`published property TColorButton.Color : TColor;`

## See also

TCustomSpeedButton.Color |  | The background color for the control.